{
  "paths": [
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "3972dc9744f6499f0f9b2dbf76696f2ae7ad8af9b23dde66d6af86c9dfb36986",
      "size_in_bytes": 35149
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "d538d4467bc8af5930eb16a02291d1939778338ad0a526a92727a8c8c117aa08",
      "size_in_bytes": 2134
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "dd21bb8f087637e3698719ccb0f8742d326f8d5a6f9a3562f66afa731a37f4d8",
      "size_in_bytes": 2973
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "195f5a3138703ffe28342b6f102d9e737a9462eb6059e033925ae8ff49b85894",
      "size_in_bytes": 91
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "ff87fa0bbd0256858e9d978ebdb67c3dfaa1a8f0605b8cf8f52870023adb5a23",
      "size_in_bytes": 80
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3d3c1893f6ec9c795a728fe73386c97aba9705cd828c2cf61a4a8da93cba4515",
      "size_in_bytes": 46
    },
    {
      "_path": "site-packages/tbtamr-1.0.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "d1264f61b9445550f0aa782490852f7b5845fe6263bde320960a1a1eee8caba9",
      "size_in_bytes": 7
    },
    {
      "_path": "site-packages/tbtamr/Annotate.py",
      "path_type": "hardlink",
      "sha256": "ca3305d9d885d9563dfcad5efc0c992c4c9ecde6e75316e25095dcd793ed9157",
      "size_in_bytes": 2961
    },
    {
      "_path": "site-packages/tbtamr/Call.py",
      "path_type": "hardlink",
      "sha256": "5f17bf0d4c921cb6e978e534ec0d0fa45f29d7e3e0f364afeccd719ee88e167e",
      "size_in_bytes": 669
    },
    {
      "_path": "site-packages/tbtamr/CustomLog.py",
      "path_type": "hardlink",
      "sha256": "038c53ab383ff391baf023aa86e4a9b6e7909fc2cd7c381157e13487c0a13cf2",
      "size_in_bytes": 1173
    },
    {
      "_path": "site-packages/tbtamr/Parse.py",
      "path_type": "hardlink",
      "sha256": "a2eed1add853276af2d4383c2cacae46e0b68115690b33de1c0fa06ba2c0758b",
      "size_in_bytes": 8387
    },
    {
      "_path": "site-packages/tbtamr/Predict.py",
      "path_type": "hardlink",
      "sha256": "db7e42cc1d85c4d14e03e9c677ef90c429674f204ffb8b8d9c880d8de9ec7d88",
      "size_in_bytes": 22181
    },
    {
      "_path": "site-packages/tbtamr/Search.py",
      "path_type": "hardlink",
      "sha256": "54e2000e97b973a1abd7d2666c611125af5ff141957eb271aa84f07257850c83",
      "size_in_bytes": 1606
    },
    {
      "_path": "site-packages/tbtamr/Utils.py",
      "path_type": "hardlink",
      "sha256": "22c900cba4ed86758d0bf8246fe37ae6863c9e14397e41dc9030ddee74a9b5b0",
      "size_in_bytes": 848
    },
    {
      "_path": "site-packages/tbtamr/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/tbtamr/configs/classification_criteria.csv",
      "path_type": "hardlink",
      "sha256": "066f1abe5c0bb7e3249754c5642f551450e7d82c2e2d013ddc333064eb5ab5a3",
      "size_in_bytes": 1131
    },
    {
      "_path": "site-packages/tbtamr/configs/db_config.json",
      "path_type": "hardlink",
      "sha256": "99e200ef2efaa4d77f40879e767472d9cba8b90eb80a55978c455274c81ebc4f",
      "size_in_bytes": 3352
    },
    {
      "_path": "site-packages/tbtamr/configs/interpretation_criteria.csv",
      "path_type": "hardlink",
      "sha256": "f8cd5d5a14cf2cecc716dd8f30ced186a830060e30c0a66ea7abce152d044b75",
      "size_in_bytes": 14490
    },
    {
      "_path": "site-packages/tbtamr/db/tbtamr.barcode.bed",
      "path_type": "hardlink",
      "sha256": "3e4cb6873954ab720e22c7445831e169c368cbaf99e3eeb6c6c1bb4f470779a4",
      "size_in_bytes": 77498
    },
    {
      "_path": "site-packages/tbtamr/db/tbtamr.fasta",
      "path_type": "hardlink",
      "sha256": "7846c3926a60fd6a374a45494abbfd9f175696278ef191a410d6c4eba005a240",
      "size_in_bytes": 4485135
    },
    {
      "_path": "site-packages/tbtamr/db/who_v2_catalog.csv",
      "path_type": "hardlink",
      "sha256": "09a3377042b833da13f3512f84024d80e02e8323c7d7033751127f2e394adf17",
      "size_in_bytes": 31505381
    },
    {
      "_path": "site-packages/tbtamr/tbtamr.py",
      "path_type": "hardlink",
      "sha256": "ad290be7f2b35ebd1bebc8d63ddd7f0fc30a09ada962b37b9d0731ef3b24d4bb",
      "size_in_bytes": 16283
    },
    {
      "_path": "site-packages/tbtamr/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/tbtamr/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "site-packages/tbtamr/tests/test_tbtamr.py",
      "path_type": "hardlink",
      "sha256": "5e9e47584c9306538e021eedef88aef56bc689577828c8f710444df136171648",
      "size_in_bytes": 7230
    },
    {
      "_path": "site-packages/tbtamr/version.py",
      "path_type": "hardlink",
      "sha256": "9cc4b69c19813129f3a2a16b6569d3e06c79e10e884fe15d3106048125454323",
      "size_in_bytes": 45
    }
  ],
  "paths_version": 1
}